apiVersion: backstage.io/v1alpha1
kind: Component
metadata:
  name: excalidraw
  description: Excalidraw
  tags:
    - node
    - web
    - tanzu
  annotations:
    'backstage.io/kubernetes-label-selector': 'app.kubernetes.io/part-of=excalidraw'
spec:
  type: service
  lifecycle: experimental
  owner: tanzuplatform
